[MODs]Détail sur les mods

Démarré par homer, 01 Février 2012, 19:31:26

« précédent - suivant »

homer

Quand je vois la liste des MODs je trouve qu'elle est grande et qu'il est difficile de s'y retrouver: certains MODs ont des noms bizarre...

Je pensais que l'on puisse avoir une liste des MODs avec ce qu'ils font... Et que dans le MOD update on puisse voir cette description...

Merci pour tout ce que vous faites.

Si ça existe déjà je pourrais avoir le lien s'il vous plaît?? ^^

DarkNoon

Non ça n'existe pas vraiment. Personne n'a contribué au wiki sur cette partie ;)
Héberger votre OGSpy : Hébergement

homer

Sur l'ancien wiki il y avait un tableau qui faisait ceci...
après de longues recherches je l'ai enfin retrouver:
http://wiki-old.ogsteam.fr/index.php/Extensions

Ce tableau pourrait être repris et refait pour le nouveau wiki...
Il faudrait toutes fois retirer les MODs non compatibles.

Petite question qu'est-ce que le MOD bthof?

DarkNoon

La page est dispo sur le wiki actuel mais elle est encore vide.
Héberger votre OGSpy : Hébergement

Gilga

Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

homer

Citation de: Gilga le 01 Février 2012, 20:53:52
buiding et techno hof
Merci Gilga.

Citation de: darknoon le 01 Février 2012, 20:52:27
La page est dispo sur le wiki actuel mais elle est encore vide.
Oui je l'ai vu mais ça fait plus d'un mois qu'il n'y a eu aucun update.... Il faudrait la remplir....

Gilga

ben si tu commences le texte, cela nous motivera à continuer  ;)

merci d'avance
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2


Gilga

tu écris un topic
on le continuera et quand il sera complet on le mettra sur le wiki ou sur le mod autoupdate ou sur ?
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

homer

Je le commencé dans la section OGSpy-mod?
Je vais commencer demain matin ou soir.